Subject: New Reply Received - Re: مشترياتك في طريقها إليك 9656046836
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 23:30:13 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 9656046836   Ticket comment <div>
<div>
<div style="direction: rtl">I will file a complaint against you regarding consumer protection</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div style="direction: ltr">m </div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mariam AlShamsi &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, May 4, 2021 3:24:43 AM<br>
<b>To:</b> Splash &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: مشترياتك في طريقها إليك 9656046836
</div>
<div> </div>

<div>
<div>
<div>
<div style="direction:ltr">I will return everything , Because the customer service is very weak, and also this always happens and the thing I order always comes missing , please improve your service and when I call they are really rude and disrespectful .
</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">
<div style="direction:ltr">m </div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, May 3, 2021 1:20:22 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: مشترياتك في طريقها إليك 9656046836</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2491328</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2491328<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Altahir : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Mariam,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the missing items showing issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div dir="ltr">We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491328